* {
	box-sizing: border-box;
}

html {
	font-size: 2.6666666667vw;
	overflow-x: hidden;
}

html.noscroll {
	position: fixed;
	left: 0;
	right: 0;
	width: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	margin: 0;
	font-family: "Zen Kaku Gothic New",sans-serif;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5;
	color: #003634;
	text-align: left;
	background-color: #fff;
	position: relative;
	overflow-x: hidden;
	letter-spacing: .02em;
	padding-top: 5rem;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
}

ol,
ul,
dl {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}

b,
strong {
	font-weight: 700;
}

a {
	background-color: rgba(0,0,0,0);
	color: inherit;
	text-decoration: none;
}

img {
	vertical-align: middle;
	border-style: none;
	max-width: 100%;
	height: auto;
}

table {
	border-collapse: collapse;
}

th {
	font-weight: 400;
	text-align: inherit;
	text-align: -webkit-match-parent;
}

input,
button,
select,
optgroup,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

button,
input {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

select {
	word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
	-webkit-appearance: button;
}

textarea {
	overflow: auto;
	resize: vertical;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto;
}

[type=search] {
	outline-offset: -2px;
	-webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
	-webkit-appearance: none;
}

[hidden] {
	display: none !important;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

img.aligncenter {
	display: block;
	margin: auto;
}

img.alignright {
	display: block;
	margin-left: auto;
}

img.alignleft {
	display: block;
	margin-right: auto;
}

.container {
	margin: auto;
	padding-left: 1.6rem;
	padding-right: 1.6rem;
	width: 100%;
}

.inner {
	margin: auto;
	padding-left: 1.6rem;
	padding-right: 1.6rem;
	width: 100%;
}

.d-none {
	display: none !important;
}

.d-block {
	display: block !important;
}

.d-flex {
	display: flex !important;
}

.text-justify {
	text-align: justify !important;
}

.text-wrap {
	white-space: normal !important;
}

.text-nowrap {
	white-space: nowrap !important;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.text-center {
	text-align: center !important;
}

.text-lowercase {
	text-transform: lowercase !important;
}

.text-uppercase {
	text-transform: uppercase !important;
}

.text-capitalize {
	text-transform: capitalize !important;
}

.text-underline {
	text-decoration: underline;
}

.btn {
	display: inline-block;
	font-family: "Zen Kaku Gothic New",sans-serif;
	font-weight: 400;
	color: #003634;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background-color: rgba(0,0,0,0);
	border: 1px solid rgba(0,0,0,0);
}

.btn:focus,
.btn.focus {
	outline: 0;
}

.btn.disabled,
.btn:disabled {
	opacity: .6;
}

.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}

.btn-warning {
	background-color: #ffc400;
	border-radius: .8rem;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 4.2666666667vw;
	font-weight: bold;
	letter-spacing: .02em;
	height: 12.2666666667vw;
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	width: 100%;
}

.btn-warning::after {
	content: "";
	background: url("../images/common/icon_arrow02.svg") no-repeat center/contain;
	height: 4.5333333333vw;
	width: 4.5333333333vw;
	margin-left: .8rem;
	flex-shrink: 0;
}

.p-header {
	background-color: #fff;
	padding: 0 0 0 1.6rem;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
}

.p-header__wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.p-header__logo img {
	width: 15.6rem;
}

.p-header__navi {
	font-size: clamp(10px,1.8rem,1.8rem);
	font-weight: bold;
	letter-spacing: .02em;
}

.hamburger-box {
	background-color: #02c5c1;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	cursor: pointer;
	padding-top: 1.4rem;
	height: 5rem;
	width: 5rem;
	z-index: 1100;
}

.hamburger-box::after {
	content: "MENU";
	color: #fff;
	font-size: clamp(10px,1rem,1rem);
	font-weight: bold;
	margin-top: 1.1rem;
}

.hamburger-box.is-active::after {
	content: "CLOSE";
}

.hamburger-box.is-active .hamburger-inner {
	transition-delay: .12s;
	transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	transform: rotate(45deg);
}

.hamburger-box.is-active .hamburger-inner:before {
	transition: top 75ms ease,opacity 75ms ease .12s;
	opacity: 0;
	top: 0;
}

.hamburger-box.is-active .hamburger-inner:after {
	transition: bottom 75ms ease,transform 75ms cubic-bezier(0.215, 0.61, 0.355, 1) .12s;
	transform: rotate(-90deg);
	bottom: 0;
}

.hamburger-inner:after,
.hamburger-inner:before {
	display: block;
	content: "";
}

.hamburger-inner:after,
.hamburger-inner:before,
.hamburger-inner {
	width: 2rem;
	height: .2rem;
	background-color: #fff;
	transition: transform .15s ease;
	border-radius: 1.5px;
}

.hamburger-inner {
	position: relative;
	display: block;
	transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	transition-duration: 75ms;
}

.hamburger-inner:before {
	position: absolute;
	top: -0.7rem;
	transition: top 75ms ease .12s,opacity 75ms ease;
}

.hamburger-inner:after {
	position: absolute;
	bottom: -0.7rem;
	transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.p-footer {
	padding-top: 4.7rem;
}

.p-footer__logo {
	margin-bottom: 1rem;
}

.p-footer__logo img {
	width: 15.6rem;
}

.p-footer__navi {
	display: grid;
	flex-wrap: wrap;
	grid-template-columns: repeat(1, 1fr);
	gap: 2rem 4rem;
}

.p-footer__navi>li {
	border-bottom: 1px solid #02c5c1;
}

.p-footer__navi>li a {
	display: block;
	font-size: clamp(10px,1.5rem,1.5rem);
	font-weight: 500;
	padding: 1.6rem 1rem;
	position: relative;
}

.p-footer__navi>li a::after {
	content: "";
	background: url("../images/common/icon_arrow01.svg") no-repeat center/contain;
	height: 1.2rem;
	width: .7rem;
	position: absolute;
	right: .9rem;
	top: 50%;
	margin-top: -0.6rem;
}

.p-footer__navi>li a:hover {
	opacity: .75;
}

.p-footer__md {
	display: flex;
	justify-content: flex-end;
	gap: 1.8rem;
	margin: 2rem 0;
}

.p-footer__md img {
	width: 6rem;
}

.p-footer__note {
	font-size: clamp(10px,1.2rem,1.2rem);
	font-weight: 500;
}

.p-footer .copyright {
	background-color: #003634;
	color: #fff;
	font-size: clamp(10px,1.2rem,1.2rem);
	font-weight: bold;
	margin-top: 2rem;
	padding: 1rem 1.6rem 1.3rem;
	text-align: center;
}

.form-control {
	display: block;
	width: 100%;
	height: 5rem;
	padding: .5rem 1rem;
	font-family: "Zen Kaku Gothic New",sans-serif;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.5;
	color: #000;
	background-color: #fff;
	background-clip: padding-box;
	border: .1rem solid #ddd;
}

.form-control::-ms-expand {
	background-color: rgba(0,0,0,0);
	border: 0;
}

.form-control:-moz-focusring {
	color: rgba(0,0,0,0);
	text-shadow: 0 0 0 #000;
}

.form-control::-moz-placeholder {
	color: #ddd;
	opacity: 1;
}

.form-control::placeholder {
	color: #ddd;
	opacity: 1;
}

.form-control:disabled,
.form-control[readonly] {
	background-color: #003634;
	opacity: 1;
}

input[type=date].form-control,
input[type=time].form-control,
input[type=datetime-local].form-control,
input[type=month].form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.table {
	width: 100%;
}

.hline01 {
	margin-bottom: 3rem;
	text-align: center;
	color: #02c5c1;
}

.hline01__sub {
	color: #02c5c1;
	font-size: clamp(10px,1.6rem,1.6rem);
	font-weight: bold;
	margin-bottom: 1.2rem;
}

.hline01__ttl {
	color: #02c5c1;
	font-size: clamp(10px,2rem,2rem);
	font-weight: bold;
}

.hline01__ttl.--voice {
	background: url("../images/common/voice_ic.svg") no-repeat top center;
	padding-top: 5.6rem;
}

.hline01__ttl.--flow {
	background: url("../images/common/flow_ic.svg") no-repeat top center;
	padding-top: 4rem;
}

.hline01__ttl.--qa {
	background: url("../images/common/qa_ic.svg") no-repeat top center;
	padding-top: 6rem;
}

.hover {
	transition: .3s ease;
}

.hover:hover {
	opacity: .75;
}

.line-bg {
	background: url("../images/common/bg_line.svg") repeat-x left bottom;
}

.p-kv {
	background: #02c5c1;
}

.p-kv__wrap {
	margin-bottom: 5.3333333333vw;
	position: relative;
	z-index: 1;
}

.p-kv__txt img {
	width: 100%;
}

.p-kv__txt__unit {
	font-size: 4.1173333333vw;
	font-weight: bold;
	color: #fff;
}

.p-kv__txt__unit span {
	background: url(../images/common/kv_check.svg) no-repeat 0 0;
	background-size: contain;
}

.p-kv__img {
	margin-top: 1.5rem;
	text-align: center;
}

.p-kv__img img {
	width: 80vw;
}

.p-intro {
	text-align: center;
	margin: 1.8rem 1.6rem 2rem;
}

.p-about {
	background: #f2fcfc;
	padding: 4.7rem 0 4rem;
}

.p-about__ttl {
	margin-bottom: 3.2rem;
	text-align: center;
	color: #003634;
	font-size: clamp(10px,2rem,2rem);
	line-height: 1.6;
}

.p-about__ttl span {
	display: inline-block;
	line-height: 1;
	position: relative;
	padding-left: 15rem;
}

.p-about__ttl label {
	color: #02c5c1;
	display: block;
}

.p-about__ttl label i {
	color: #003634;
	font-style: normal;
	display: inline-block;
	line-height: 1;
}

.p-about__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 2.4rem 2.4rem;
}

.p-about__list>li {
	max-width: 34.3rem;
	margin: 0 auto;
}

.about-box {
	border-radius: 1.6rem;
	padding: 2.8rem 0 2.4rem;
	position: relative;
	background-color: #fff;
}

.about-box__img {
	margin-bottom: 1.8rem;
	text-align: center;
}

.about-box__img img {
	width: 31.1rem;
}

.about-box__ttl {
	color: #02c5c1;
	font-size: clamp(10px,1.8rem,1.8rem);
	font-weight: bold;
	line-height: 1.5555555556;
	margin-bottom: 1.5rem;
	text-align: center;
}

.about-box__txt {
	font-weight: 500;
	font-size: clamp(10px,1.4rem,1.4rem);
	line-height: 1.5714285714;
	margin: 0 1.6rem;
}

.p-service {
	background: #02c5c1;
	padding-top: 4rem;
}

.p-service__ttl {
	margin-bottom: 4rem;
	text-align: center;
	font-size: 2rem;
	color: #003634;
}

.p-service__ttl span {
	display: inline-block;
	line-height: 1;
	position: relative;
	color: #fff95e;
	padding: 1.5rem 0 1.5rem 13rem;
}

.p-service__ttl label {
	color: #fff;
	margin-bottom: -2.6666666667vw;
	display: block;
}

.p-service__ttl label i {
	font-style: normal;
	display: inline-block;
	line-height: 1;
}

.p-service__ttl b {
	border-bottom: .2rem solid #fff95e;
}

.p-service .reason-top li {
	margin-bottom: 3.2rem;
}

.p-service .reason-top__img {
	text-align: center;
}

.p-service .reason-top__img img {
	max-width: 10rem;
}

.p-service .reason-top__ttl {
	font-size: 1.8rem;
	color: #fff;
	line-height: 1.5555555556;
	letter-spacing: .04em;
	font-weight: bold;
}

.p-service .reason-top__ttl span {
	color: #fff95e;
	border-bottom: .2rem solid #fff95e;
	display: inline-block;
	line-height: 1.3;
}

.p-service .reason-top__txt {
	font-size: clamp(10px,1.4rem,1.4rem);
	line-height: 1.5714285714;
	color: #fff;
	font-weight: bold;
	margin-top: 1.1rem;
}

.p-service .reason-center {
	background: #fff;
	border-radius: 1.6rem;
	padding: 2.8rem 0 3.2rem;
	margin-top: 3.2rem;
}

.p-service .reason-center__ttl {
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .04em;
	background: url("../images/common/icon_light_primary.svg") no-repeat top center;
	padding-top: 4.5rem;
	margin-bottom: 3rem;
	background-size: 1.7rem 3.1rem;
}

.p-service .reason-center__last {
	padding: 0 1.6rem;
	margin: auto;
	text-align: center;
}

.p-service .reason-center__note {
	font-size: clamp(10px,1.4rem,1.4rem);
	font-weight: 500;
	line-height: 1.5714285714;
	padding: 0 1.6rem;
	margin-top: 1.6rem;
}

.p-service__list {
	display: flex;
	flex-flow: column;
	gap: 2.4rem;
	flex-flow: row wrap;
}

.p-service .service-box {
	height: 100%;
}

.p-service .service-box__img {
	text-align: center;
}

.p-service .service-box__img img {
	max-width: 20rem;
}

.p-service .service-box__ttl {
	font-size: clamp(10px,1.8rem,1.8rem);
	font-weight: bold;
	margin: 1.2rem 0 .6rem;
	text-align: center;
}

.p-service .service-box__ttl span {
	display: inline-block;
	position: relative;
	z-index: 1;
}

.p-service .service-box__ttl span:after {
	background-color: #fff95e;
	position: absolute;
	bottom: .5rem;
	left: 0;
	width: 100%;
	height: .8rem;
	content: "";
	z-index: -1;
}

.p-service .service-box__txt {
	font-size: clamp(10px,1.4rem,1.4rem);
	font-weight: 500;
	line-height: 1.5714285714;
}

.p-cta {
	background: #02c5c1;
	padding: 3.2rem 0;
}

.p-cta__flex__img {
	text-align: center;
	flex-shrink: 0;
	max-width: 100%;
	margin: 0 3.55rem;
}

.p-cta__flex__img img {
	margin: auto;
}

.p-cta__flex__ttl {
	font-weight: bold;
	font-size: 5.3333333333vw;
	color: #fff;
	text-align: center;
	line-height: 1.6;
	margin-bottom: 1.7rem;
}

.p-cta__flex__ttl span {
	font-size: 4.2666666667vw;
}

.p-cta__flex__ttl b {
	color: #fff95e;
}

.p-cta__flex__ttl b em {
	font-size: 9.6vw;
	font-style: normal;
	display: inline-block;
	line-height: 1;
}

.p-pickup {
	position: relative;
	padding: 4rem 0;
	overflow: hidden;
}

.p-pickup__wrapper {
	padding: 0 3.5rem;
	position: relative;
	z-index: 1;
}

.p-pickup .pickup-nav {
	z-index: 1;
}

.p-pickup .pickup-nav .slick-arrow {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #02c5c1;
	border-radius: 50%;
	border: 0;
	color: rgba(0,0,0,0);
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0;
	margin: 0;
	padding: 0;
	height: 4rem;
	width: 4rem;
}

.p-pickup .pickup-nav .slick-arrow::after {
	content: "";
	background: url("../images/common/icon_arrow_white_sp.svg") no-repeat center/contain;
	display: block;
	height: 1.7rem;
	width: 1.4rem;
}

.p-pickup .pickup-nav .slick-arrow.slick-disabled {
	background-color: rgba(2,197,193,.5);
	cursor: auto;
}

.p-pickup .pickup-nav .slick-arrow.slick-prev {
	position: absolute;
	top: 41%;
	z-index: 1;
	left: .5rem;
}

.p-pickup .pickup-nav .slick-arrow.slick-next {
	position: absolute;
	top: 41%;
	right: .5rem;
	z-index: 1;
}

.p-pickup .pickup-nav .slick-next::after {
	transform: rotate(180deg);
}

.p-pickup .pickup-slider .slick-list {
	overflow: visible;
}

.p-pickup .pickup-item {
	background-color: #f2fcfc;
	border-radius: 1.6rem;
	overflow: hidden;
	width: 30rem;
	min-height: 49rem;
}

.p-pickup .pickup-item__img img {
	width: 100%;
}

.p-pickup .pickup-item__info {
	padding: 1.6rem;
}

.p-pickup .pickup-item__ttl {
	font-size: clamp(10px,1.8rem,1.8rem);
	font-weight: bold;
	margin-bottom: .6rem;
}

.p-pickup .pickup-item__label {
	background-color: #5da4d6;
	border-radius: 1.6rem;
	color: #fff;
	display: inline-block;
	font-size: clamp(10px,1.6rem,1.6rem);
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: .8rem;
	padding: .4rem 1.6rem;
}

.p-pickup .pickup-item__txt {
	font-size: clamp(10px,1.4rem,1.4rem);
	font-weight: 500;
	line-height: 1.5714285714;
}

.p-flow {
	background-color: #f2fcfc;
	padding: 4rem 0;
}

.p-flow-item {
	position: relative;
}

.p-flow-item::after {
	position: absolute;
	width: 2.2rem;
	height: 1.8rem;
	background: url("../images/common/flow_right.svg") no-repeat top center;
	background-size: contain;
	content: "";
}

.p-flow-item:last-child:after {
	display: none;
}

.p-flow-item__num {
	background-color: #02c5c1;
	color: #fff;
	font-weight: bold;
	font-size: clamp(10px,1.6rem,1.6rem);
	font-family: "Poppins",sans-serif;
	width: 3rem;
	height: 2.8rem;
	border-radius: .8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	left: 0;
	top: 0;
}

.p-flow-item__img {
	max-width: 8.6rem;
	margin-top: 1.6rem;
}

.p-flow-item__ttl {
	font-weight: bold;
	margin-bottom: 1rem;
	letter-spacing: .04em;
}

.p-flow-item__txt {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.5625;
	letter-spacing: .02em;
}

.p-qa {
	padding: 4rem 0;
}

.p-qa-item {
	border-bottom: 1px solid #ddd;
	margin: 1.6rem 0;
}

.p-qa-item:last-child {
	margin-bottom: 0;
}

.p-qa-item__head {
	font-size: clamp(10px,1.4rem,1.4rem);
	margin-bottom: 2rem;
	position: relative;
	padding-left: 3rem;
	cursor: pointer;
	padding-right: 4rem;
	font-weight: bold;
}

.p-qa-item__head:before {
	content: "";
	position: absolute;
	left: 0;
	top: .2rem;
	width: 1.8rem;
	height: 2rem;
	background: url("../images/common/qa_q.png") no-repeat top center;
	background-size: contain;
}

.p-qa-item__head .ic-plus {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.4rem;
	height: 1.4rem;
	right: 0;
}

.p-qa-item__head .ic-plus:after,
.p-qa-item__head .ic-plus:before {
	position: absolute;
	height: .2rem;
	display: block;
	right: 0;
	left: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	width: 100%;
	content: "";
	background-color: #02c5c1;
	transition: background-color .1s cubic-bezier(0.25, 0.25, 0.75, 0.75),transform 1s cubic-bezier(0.19, 1, 0.22, 1);
}

.p-qa-item__head .ic-plus:after {
	transform: rotate(90deg);
}

.p-qa-item__head .ic-plus.is-show:after {
	transform: rotate(180deg);
}

.p-qa-item__body {
	font-size: clamp(10px,1.4rem,1.4rem);
	line-height: 1.5714285714;
	font-weight: 500;
	letter-spacing: .02em;
	position: relative;
	padding-left: 2.8rem;
	padding-bottom: 2rem;
	display: none;
	padding-right: 4rem;
}

.p-qa-item__body:before {
	content: "";
	position: absolute;
	left: 0;
	top: .5rem;
	width: 1.8rem;
	height: 1.7rem;
	background: url("../images/common/qa_a.png") no-repeat top center;
	background-size: contain;
}

@media (min-width: 375px) {

html {
	font-size: 10px;
}

}

@media all and (min-width: 376px)and (max-width: 820px) {

.p-about__ttl {
	font-size: 4.8vw;
}

.p-about__ttl span {
	padding-left: 34.6666666667vw;
}

.p-service__ttl {
	font-size: 4.8vw;
}

.p-service__ttl span {
	padding: 1.5rem 0 1.5rem 29.3333333333vw;
}

.p-service__ttl label {
	margin-bottom: -2.6666666667vw;
}

}

@media all and (min-width: 376px)and (max-width: 960px) {

.p-cta__flex .btn {
	font-size: 3.7333333333vw;
}

}

@media (min-width: 390px) {

.d-sp-none {
	display: none !important;
}

.d-sp-block {
	display: block !important;
}

.d-sp-flex {
	display: flex !important;
}

.text-sp-left {
	text-align: left !important;
}

.text-sp-right {
	text-align: right !important;
}

.text-sp-center {
	text-align: center !important;
}

}

@media (min-width: 600px) {

.d-xs-none {
	display: none !important;
}

.d-xs-block {
	display: block !important;
}

.d-xs-flex {
	display: flex !important;
}

.text-xs-left {
	text-align: left !important;
}

.text-xs-right {
	text-align: right !important;
}

.text-xs-center {
	text-align: center !important;
}

}

@media all and (min-width: 640px) {

.p-intro {
	margin: 3.6rem 1.6rem 6rem;
}

.p-intro img {
	max-width: 88rem;
	width: 100%;
}

.p-pickup__wrapper {
	margin-left: 12.5vw;
	padding: 0 20.390625vw 0 0;
}

.p-pickup .pickup-nav .slick-arrow {
	height: 6.4rem;
	width: 6.4rem;
}

.p-pickup .pickup-nav .slick-arrow::after {
	background: url("../images/common/icon_arrow_white.svg") no-repeat center/contain;
	height: 3rem;
	width: 1.9rem;
}

.p-pickup .pickup-nav .slick-arrow.slick-prev {
	left: -7.3rem;
	top: 42%;
}

.p-pickup .pickup-nav .slick-arrow.slick-next {
	right: 8.8rem;
	top: 42%;
}

.p-pickup .pickup-item {
	min-height: 60rem;
	font-size: clamp(10px,1.6rem,1.6rem);
	margin-right: 2.4rem;
	padding: 0 0 4rem;
	width: 40rem;
}

.p-pickup .pickup-item__ttl {
	font-size: clamp(10px,2.4rem,2.4rem);
	margin-bottom: 1.4rem;
}

.p-pickup .pickup-item__txt {
	font-size: clamp(10px,1.6rem,1.6rem);
	line-height: 1.5625;
}

.p-qa {
	padding: 8rem 0;
}

.p-qa-wrap {
	margin: 0 8rem;
}

.p-qa-item {
	margin: 3.2rem 0 1.6rem;
}

.p-qa-item__head {
	font-size: clamp(10px,1.6rem,1.6rem);
	margin-bottom: 2rem;
	padding-left: 4.2rem;
	padding-right: 0;
}

.p-qa-item__head:before {
	width: 1.8rem;
	height: 2rem;
	top: 50%;
	transform: translateY(-50%);
}

.p-qa-item__body {
	font-size: clamp(10px,1.6rem,1.6rem);
	line-height: 1.5625;
	padding-left: 4.2rem;
	padding-right: 0;
}

.p-qa-item__body:before {
	width: 2rem;
	height: 2.2rem;
}

}

@media all and (min-width: 640px)and (max-width: 832px) {

.p-qa-wrap {
	margin: 0 1.6rem;
}

}

@media (min-width: 701px) {

.d-sm-none {
	display: none !important;
}

.d-sm-block {
	display: block !important;
}

.d-sm-flex {
	display: flex !important;
}

.text-sm-left {
	text-align: left !important;
}

.text-sm-right {
	text-align: right !important;
}

.text-sm-center {
	text-align: center !important;
}

.hline01 {
	margin-bottom: 4rem;
}

.hline01__sub {
	font-size: clamp(10px,2.2rem,2.2rem);
	margin-bottom: 0;
}

.hline01__ttl {
	font-size: clamp(10px,3.6rem,3.6rem);
	line-height: 1.5833333333;
}

.p-kv__txt {
	padding-top: 0;
}

.p-about__ttl span:after {
	background: url(../images/about_ic_2.svg) no-repeat;
	background-size: contain;
	left: 100%;
}

.p-about__list {
	margin-bottom: 4rem;
}

.p-about__list>li {
	flex: 0 30.4rem;
	max-width: 30.4rem;
	margin: 0;
}

.about-box {
	margin-bottom: 0;
	padding: 2.8rem 0 2.5rem;
	border: .2rem solid #02c5c1;
}

.about-box__img {
	margin-bottom: 1.2rem;
}

.about-box__img img {
	width: 25.6rem;
}

.about-box__ttl {
	font-size: clamp(10px,2.4rem,2.4rem);
	line-height: 1.5833333333;
	margin-bottom: 1.6rem;
	letter-spacing: .04em;
	height: 7.3rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.about-box__txt {
	font-size: clamp(10px,1.6rem,1.6rem);
	line-height: 1.5625;
	letter-spacing: .02em;
	margin: 2rem 2.4rem 0;
}

.p-service .reason-top {
	flex-wrap: wrap;
	justify-content: center;
	margin: auto;
	display: flex;
	gap: 3.5rem 8rem;
	max-width: 72rem;
}

.p-service .reason-top li {
	flex: 0 32rem;
	max-width: 32rem;
	margin: 0;
}

.p-service .reason-top__img {
	margin-bottom: 1.3rem;
}

.p-service .reason-top__img img {
	max-width: 26.6rem;
}

.p-service .reason-top__ttl {
	text-align: center;
	font-size: clamp(10px,2.4rem,2.4rem);
	line-height: 1.5833333333;
	height: 7.3rem;
}

.p-service .reason-top__ttl.--02 {
	padding-top: 2rem;
}

.p-service .reason-top__txt {
	font-size: clamp(10px,1.6rem,1.6rem);
	line-height: 1.5625;
	margin-top: 1.6rem;
}

.p-service .reason-center {
	border-radius: 2rem;
	margin-top: 6rem;
	padding: 5.6rem 0;
}

.p-service .reason-center__ttl {
	padding-top: 5.5rem;
	font-size: 3.2rem;
	margin-bottom: 3.6rem;
	background-size: auto;
}

.p-service .reason-center__last {
	max-width: 76.8rem;
}

.p-service .reason-center__note {
	font-size: clamp(10px,1.6rem,1.6rem);
	margin: 3.6rem auto 0;
	max-width: 76.8rem;
	line-height: 1.5625;
}

.p-service__list {
	margin: 0 9.6rem;
}

.p-service .service-box__ttl {
	font-size: clamp(10px,2rem,2rem);
	letter-spacing: .04em;
	margin: 2.1rem 0 1rem;
	padding: 0;
}

.p-service .service-box__ttl span:after {
	height: .9rem;
}

.p-service .service-box__txt {
	font-size: clamp(10px,1.6rem,1.6rem);
	line-height: 1.5625;
	min-height: 7rem;
}

.p-pickup {
	margin-bottom: 4rem;
	padding-right: 0;
	padding-top: 8rem;
}

.p-pickup .pickup-item__info {
	padding: 2.8rem 2.4rem 0;
}

}

@media (min-width: 701px)and (max-width: 999px) {

.p-about__ttl span:after {
	background-size: 80%;
	background-position: left;
}

}

@media (min-width: 701px)and (max-width: 760px) {

.about-box__txt {
	margin: 2rem 2rem 0;
}

.p-service .reason-top {
	gap: 3.5rem 2rem;
	max-width: 100%;
	margin: 0 .4rem;
}

.p-service .reason-top li {
	max-width: calc(50% - 1rem);
	flex: auto;
}

.p-pickup .pickup-item__info {
	padding: 2.8rem 2rem 0;
}

}

@media (min-width: 701px)and (max-width: 820px) {

.p-service .reason-top__img img {
	max-width: 20.78125vw;
}

}

@media (min-width: 701px)and (max-width: 932px) {

.p-service .reason-center__last {
	padding: 0;
	margin: 0 1.6rem;
	max-width: 100%;
}

.p-service .reason-center__note {
	max-width: 100%;
}

.p-service__list {
	margin: 0 1.6rem;
}

}

@media all and (min-width: 821px) {

.d-820 {
	display: none;
}

.p-about {
	padding: 13rem 0 5.6rem;
}

.p-about__ttl {
	font-size: clamp(10px,3.6rem,3.6rem);
	margin-bottom: 9.6rem;
}

.p-about__ttl span {
	padding: 0 3rem;
}

.p-about__ttl span:before,
.p-about__ttl span:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 17.1rem;
	height: 18.2rem;
	transform: translateY(-50%);
}

.p-about__ttl span:before {
	background: url(../images/about_ic_1.svg) no-repeat;
	background-size: contain;
	right: 100%;
}

.p-service {
	margin-bottom: 0;
	padding-top: 17rem;
}

.p-service__ttl {
	margin-bottom: 9.6rem;
	font-size: clamp(10px,3.6rem,3.6rem);
}

.p-service__ttl span {
	padding: 0 3rem;
}

.p-service__ttl span:before,
.p-service__ttl span:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 15.2rem;
	height: 18.8rem;
	transform: translateY(-50%);
}

.p-service__ttl span:before {
	background: url(../images/reason_ic_1.svg) no-repeat;
	background-size: contain;
	right: 100%;
}

.p-service__ttl span:after {
	background: url(../images/reason_ic_2.svg) no-repeat;
	background-size: contain;
	left: 100%;
}

.p-service__ttl label {
	margin-bottom: -2rem;
}

}

@media (min-width: 821px)and (max-width: 999px) {

.p-about__ttl span:before {
	background-size: 80%;
	background-position: right;
}

}

@media all and (min-width: 848px) {

.p-service__list>li {
	width: calc(33.3333333333% - 2.4rem);
	margin: 0 .4rem;
}

}

@media (min-width: 933px)and (max-width: 999px) {

.p-service .reason-center {
	margin-left: 2.4rem;
	margin-right: 2.4rem;
}

}

@media all and (min-width: 933px) {

.p-service__list {
	gap: 3.2rem 2.4rem;
	justify-content: space-between;
}

}

@media all and (min-width: 960px) {

.btn-warning::after {
	height: 3.2rem;
	width: 3.2rem;
	margin-left: 1.6rem;
}

}

@media all and (min-width: 961px) {

.p-cta {
	padding: 4.8rem 0 6rem;
}

.p-cta__flex {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	-moz-column-gap: 3.8rem;
	column-gap: 3.8rem;
}

.p-cta__flex__img {
	max-width: 41.1rem;
	margin: inherit;
}

.p-cta__flex__ttl {
	font-size: clamp(10px,3.2rem,3.2rem);
	line-height: 1.59375;
	margin-bottom: 3rem;
}

.p-cta__flex__ttl span {
	font-size: clamp(10px,2.4rem,2.4rem);
}

.p-cta__flex__ttl b em {
	font-size: clamp(10px,4.4rem,4.4rem);
}

.p-cta__flex .btn {
	height: 8rem;
	font-size: 2.4rem;
	border-radius: 2rem;
	max-width: 43.9rem;
}

.p-flow {
	padding: 8rem 0;
}

.p-flow__flex {
	display: flex;
	-moz-column-gap: 5rem;
	column-gap: 5rem;
}

.p-flow-item {
	max-width: 28.6rem;
}

.p-flow-item::after {
	right: -3.5rem;
	top: 50%;
	transform: translateY(-50%);
}

.p-flow-item__num {
	font-size: clamp(10px,2rem,2rem);
	width: 3.5rem;
	height: 3.3rem;
}

.p-flow-item__img {
	margin-top: 0;
	max-width: 15.2rem;
	margin: 1.3rem auto 3.6rem;
}

.p-flow-item__ttl {
	font-size: clamp(10px,2rem,2rem);
}

.p-flow-item__txt {
	font-size: 1.6rem;
}

}

@media (min-width: 1000px) {

body {
	padding-top: 8rem;
}

.container {
	max-width: 128rem;
	padding-left: 4rem;
	padding-right: 4rem;
}

.inner {
	max-width: 104rem;
	padding-left: 4rem;
	padding-right: 4rem;
}

.d-md-none {
	display: none !important;
}

.d-md-block {
	display: block !important;
}

.d-md-flex {
	display: flex !important;
}

.text-md-left {
	text-align: left !important;
}

.text-md-right {
	text-align: right !important;
}

.text-md-center {
	text-align: center !important;
}

.btn-warning {
	border-radius: 2rem;
	font-size: clamp(10px,2.758rem,2.758rem);
	height: 7.2rem;
	max-width: 40rem;
}

.p-header {
	padding: 1.1rem 0;
}

.p-header__logo img {
	width: 24rem;
}

.p-header__navi {
	display: flex;
	align-items: center;
	gap: 3.2rem;
	flex-shrink: 0;
}

.p-header .global-navi {
	display: flex !important;
	height: auto !important;
	gap: 3.2rem;
}

.p-header .global-navi .btn {
	border-radius: 1rem;
	font-size: clamp(10px,1.8rem,1.8rem);
	height: 5.8rem;
	width: 17rem;
}

.p-header .global-navi .btn::after {
	display: none;
}

.hamburger-box {
	display: none !important;
}

.p-kv {
	margin: 0;
}

.p-kv__wrap {
	display: flex;
	align-items: flex-start;
	margin-bottom: 3.125vw;
	padding: 3.984375vw 0 0;
}

.p-kv__txt {
	flex-shrink: 0;
	max-width: 35.15625vw;
	margin: -0.9rem .2rem 5.3rem 9.5rem;
}

.p-kv__txt__unit {
	font-size: clamp(10px,1.9rem,1.9rem);
	margin-bottom: 1.875vw;
}

.p-kv__txt__unit span {
	padding-left: 2.5vw;
	margin-right: 2.34375vw;
}

.p-kv__txt__btn {
	width: 100%;
	margin-top: 2.4rem;
	font-size: clamp(10px,2.4rem,2.4rem);
}

.p-kv__img {
	flex-shrink: 0;
	margin-top: 0;
}

.p-kv__img img {
	width: 726px;
	margin-left: 5rem;
}

}

@media (min-width: 1000px)and (max-width: 1279px) {

.p-header__navi {
	gap: 2rem;
}

.p-header__navi {
	font-size: clamp(10px,1.6rem,1.6rem);
}

.p-header .global-navi {
	gap: 2rem;
}

.p-header .global-navi .btn {
	width: 14rem;
}

}

@media screen and (min-width: 1073px) {

.p-footer {
	padding-top: 4rem;
}

.p-footer__logo {
	margin-bottom: 3.2rem;
}

.p-footer__logo img {
	width: 24rem;
}

.p-footer__navi {
	grid-template-columns: repeat(3, 1fr);
}

.p-footer__md {
	gap: 2.4rem;
	margin-top: -4.1rem;
	margin-bottom: 0;
}

.p-footer__md img {
	width: 8rem;
}

.p-footer .copyright {
	margin-top: 4rem;
}

}

@media (min-width: 1280px) {

.d-xl-none {
	display: none !important;
}

.d-xl-block {
	display: block !important;
}

.d-xl-flex {
	display: flex !important;
}

.text-xl-left {
	text-align: left !important;
}

.text-xl-right {
	text-align: right !important;
}

.text-xl-center {
	text-align: center !important;
}

.p-kv__wrap {
	padding: 5.1rem 0 0;
}

.p-kv__txt {
	max-width: 41.9rem;
	margin: -0.9rem .2rem 5.3rem 9.5rem;
}

.p-kv__txt__unit {
	margin-bottom: 2.4rem;
}

.p-kv__txt__unit span {
	padding-left: 3.2rem;
	margin-right: 3rem;
}

.p-kv__txt__btn {
	margin-top: 2.4rem;
}

}

@media (max-width: 999px) {

.btn-warning.posmb {
	position: absolute;
	width: calc(100% - 3.2rem);
	bottom: 3rem;
}

.p-header .container {
	padding: 0;
}

.p-header__navi {
	margin-bottom: 4rem;
}

.p-header__navi>li {
	border-bottom: 1px solid #02c5c1;
	margin-bottom: 4rem;
}

.p-header__navi>li:last-child {
	margin-bottom: 0;
}

.p-header__navi>li a {
	background: url("../images/common/icon_arrow01.svg") no-repeat right 1.1rem center;
	background-size: .7rem 1.2rem;
	display: block;
	color: #02c5c1;
	padding: 1.2rem 2rem .8rem .8rem;
	font-size: 4.8vw;
}

.p-header .global-navi {
	display: none;
	background-color: #fff;
	height: calc(var(--vh)*100 - 5rem);
	overflow-y: auto;
	overflow-x: hidden;
	padding: 4rem 1.6rem;
	position: absolute;
	top: calc(100% + 1px);
	left: 0;
	right: 0;
	z-index: 500;
}

.p-kv__wrap {
	max-width: 64rem;
	padding: 3rem 0 3.8rem;
	margin: auto;
}

.p-kv__txt__btn {
	margin-top: 1.3rem;
}

}

@media all and (max-width: 960px) {

.p-cta__flex .btn {
	max-width: 64rem;
	height: 12.2666666667vw;
	font-size: 4.2666666667vw;
}

.p-flow-item {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 3.5rem auto 0;
	max-width: 34.3rem;
}

.p-flow-item::after {
	left: 0;
	right: 0;
	margin: auto;
	bottom: -2rem;
	transform: rotate(90deg);
}

.p-flow-item__ttl {
	order: -1;
	width: 100%;
	margin-bottom: 0;
	font-size: clamp(10px,1.8rem,1.8rem);
	margin-left: 4rem;
}

.p-flow-item__txt {
	flex: 1;
	padding-left: 1.6rem;
}

}

@media all and (max-width: 848px) {

.p-service__list {
	justify-content: center;
}

.p-service__list>li {
	width: calc(50% - 2.4rem);
	max-width: 24rem;
}

}

@media all and (max-width: 820px) {

.d-820 {
	display: block;
}

.p-about__ttl span {
	text-align: left;
	line-height: 1.6;
	background: url(../images/about_ic_sp.png) no-repeat left top;
	background-size: contain;
}

.p-about__ttl label {
	margin-bottom: -7.2vw;
}

.p-service__ttl span {
	text-align: left;
	background: url(../images/reason_ic_sp.png) no-repeat left top;
	background-size: contain;
}

}

@media (max-width: 700px) {

.hline01__ttl.--voice {
	padding-top: 3.6rem;
	background-size: 3.1rem 2.6rem;
}

.hline01__ttl.--flow {
	padding-top: 3rem;
	background-size: 5.6rem;
}

.hline01__ttl.--qa {
	background-size: 4.5rem 4.5rem;
}

.p-service .reason-top__sub {
	display: flex;
	align-items: center;
	-moz-column-gap: 1.6rem;
	column-gap: 1.6rem;
}

.p-service .reason-top__txt .txt-transform {
	text-transform: uppercase;
}

.p-service__list {
	width: 100%;
	max-width: 31.1rem;
	margin: auto;
}

.p-service__list>li {
	width: 100%;
	max-width: 31.1rem;
}

.float-btn {
	transition: .3s ease;
	padding: 0 1.6rem;
	position: fixed;
	bottom: 2rem;
	left: 0;
	right: 0;
	z-index: 600;
}

.float-btn.hide {
	opacity: 0;
	visibility: hidden;
}

}

@media all and (max-width: 639px) {

.p-pickup .pickup-item {
	margin: 0 .8rem;
}

}

@media all and (max-width: 375px) {

.p-cta__flex .btn {
	font-size: 1.6rem;
}

}

